<?xml version="1.0"?>
<ArrayOfDHCPServerConfiguration xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <DHCPServerConfiguration>
    <Name>DHCP</Name>
    <Address>192.168.0.199</Address>
    <NetMask>255.255.255.0</NetMask>
    <PoolStart>192.168.0.1</PoolStart>
    <PoolEnd>192.168.0.198</PoolEnd>
    <LeaseTime>86400</LeaseTime>
    <OfferTime>30</OfferTime>
    <MinimumPacketSize>576</MinimumPacketSize>
    <Options />
    <Reservations />
  </DHCPServerConfiguration>
</ArrayOfDHCPServerConfiguration>